<?xml version="1.0" encoding="utf-8"?><txt_img page_bg="" pop_arr="" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><content cont_pos="0,0" img_src="" img_pos="," vo="../../../assets/m2-l1/vos/MALM_L2_p16_vo.mp3" topic_title_bg="" link_swf="" title1="المصروفات" title2="" title3="" is_printable="yes" booklet_section=""><cont_txt bullet="no" bullet_type="default" align="right" txt_pos="0,0" txt_width="325" is_eng="no">
		<p>هي تكلفة البضاعة والخدمات المستخدمة في عملية الحصول على الإيراد. ولولا المصروفات أو النفقات
لا يمكن للمشروع الحصول على الإيراد. والأمثلة على ذلك:</p>
	</cont_txt><cont_txt bullet="lev1" bullet_type="default" align="right" txt_pos="0,0" txt_width="325" is_eng="no">
		<p>دفع رواتب الموظفين</p>
	</cont_txt><cont_txt bullet="lev1" bullet_type="default" align="right" txt_pos="0,0" txt_width="325" is_eng="no">
		<p>أعباء الإعلان</p>
	</cont_txt><cont_txt bullet="lev1" bullet_type="default" align="right" txt_pos="0,0" txt_width="325" is_eng="no">
		<p>خدمات الهاتف</p>
	</cont_txt><cont_txt bullet="lev1" bullet_type="default" align="right" txt_pos="0,0" txt_width="325" is_eng="no">
		<p>أعباء اهتلاك المبان</p>
	</cont_txt><cont_txt bullet="lev1" bullet_type="default" align="right" txt_pos="0,0" txt_width="325" is_eng="no">
		<p>المعدات المستخدمة في المشروع</p>
	</cont_txt><cont_txt bullet="no" bullet_type="default" align="right" txt_pos="0,0" txt_width="325" is_eng="no">
		<p>وبعكس الإيرادات، تؤدي المصروفات إلى انخفاض حقوق الملكية.</p>
	</cont_txt></content></txt_img><refs xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></refs><links xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></links><html_pops xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></html_pops>